Merge branch 'master' of github.com:rienq/acados
switch order for issue #45
possibly fixed #45 with previous commit
nope, #45 persists for gcc
possibly fixed #45 with previous commit
Merge pull request #46 from dkouzoup/master

Added unit test for hpmpc, fixed a mem. leak in qpoases interface (#45 persists)
Fixed part of #45
Fixed another bug related to #45
